## taxy-magit-section-el 0.9.1

=== debian/changelog ===
taxy-magit-section-el (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #1015727).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Jul 2022 11:06:23 -0700
