=== debian/control ===
Source: taxy-magit-section-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 texinfo
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/taxy-magit-section-el
Vcs-Git: https://salsa.debian.org/emacsen-team/taxy-magit-section-el.git
Rules-Requires-Root: no

Package: elpa-taxy-magit-section
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: View Emacs Taxy structs in a Magit Section buffer
 This library prvides a way to view 'taxy' structs in a
 column-based, 'magit-section' buffer.  Columns are defined using
 simple top-level forms, and new columns may be easily defined by
 users in their configurations.
 .
 See the 'elpa-taxy' package.
