## taxy-magit-section-el 0.12.1

=== debian/changelog ===
taxy-magit-section-el (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Arto Jantunen <viiru@debian.org>  Wed, 18 Jan 2023 09:00:11 +0200

taxy-magit-section-el (0.9.1-2) unstable; urgency=medium

  * Depend upon elpa-taxy (Closes: #1016569).
    Reported upstream: <https://github.com/alphapapa/taxy.el/issues/7>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 03 Aug 2022 15:21:01 -0700
