=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: elpa-taxy-magit-section
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends}
+Depends: ${elpa:Depends}, ${misc:Depends}, elpa-taxy
 Recommends: emacs (>= 46.0)
 Enhances: emacs
 Description: View Emacs Taxy structs in a Magit Section buffer
