## taxy-magit-section-el 0.13

=== debian/changelog ===
taxy-magit-section-el (0.13-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:24:10 +0900

taxy-magit-section-el (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Add debian/watch file.
  * Bump Standards-Version to 4.6.2, no changes.

 -- Arto Jantunen <viiru@debian.org>  Sun, 28 Jan 2024 09:18:03 +0200
