=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  texinfo
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/taxy-magit-section-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/taxy-magit-section-el.git
 Rules-Requires-Root: no
