## taxy-magit-section-el 0.14.3

=== debian/changelog ===
taxy-magit-section-el (0.14.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 19 Dec 2025 12:23:11 +0000
